/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.mdb;




/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.5.2.4 $
 */
public interface TestStatus
{
   void clear();

   boolean queueFired();

   boolean topicFired();

   boolean interceptedTopic();

   boolean interceptedQueue();

   boolean postConstruct();

   boolean preDestroy();
}
